<ion-content>
  <div class="logincontent">
    <img src="../../assets/resources/Avaluation_Logo-43.png" alt="">
    <ion-list lines="none">
      <ion-item class="ion-no-padding subrallado" lines="none">
        <ion-input placeholder="DNI" [(ngModel)]="dni"></ion-input>
      </ion-item>
      <ion-item class="ion-no-padding subrallado" lines="none">
        <ion-input placeholder="Contrassenya" [type]="showPassword ? 'text' : 'password'" [(ngModel)]="password"></ion-input>
        <ion-icon name="eye-outline" slot="end" color="data" [name]="passwordToggleIcon" (click)="togglePassword()"></ion-icon>
      </ion-item>
    </ion-list>
    <ion-button size="small" color="data" expand="block" (click)="login(dni, password)">LOGIN</ion-button>
    <h1>avaluation</h1>
    <a href="#"><p>contact us</p></a>
  </div>
  
</ion-content>
